{
  "nodes": [
    {"identifiant":"lk_ocelau", "cible": "#rct_260717,#int_ocelau,#img_oceane", "id": "Oceane", "group": 1},
    {"identifiant":"lk_cinema", "cible": "#mp_cinema,#img_cinema", "id": "Ecran 93", "group": 1},
    {"identifiant":"lk_bachir", "cible": "#rct_060617", "id": "Bachir", "group": 3},
    {"identifiant":"lk_wiebke","cible":"#mp_pointCarre,#rct_120717,#img_wiebke","id": "Wiebke", "group": 3},
    {"identifiant":"lk_manon","cible":"#mp_chezmanon,#rct_120917,#img_manon,#int_manon","id": "Manon", "group": 1},
    {"identifiant":"lk_andreea","cible":"#int_andreea,#rct_120717,#img_andreea","id": "Andreea", "group": 1},
    {"identifiant":"lk_laurent","cible":"#int_ocelau,#rct_260717,#img_laurent","id": "Laurent", "group": 1},
    {"identifiant":"lk_nadia","cible":"#rct_130917,#int_nadia,#img_nadia","id": "Nadia", "group": 1},
    {"identifiant":"lk_pascale","cible":"#rct_190617,#int_pascale,#img_pascale","id": "Pascale", "group": 1},
    {"identifiant":"lk_martine","cible":"#mp_chezmartine,#rct_050917,#int_martine,#img_martine","id": "Martine", "group": 1},
    {"identifiant":"lk_line","cible":"#rct_110417","id": "Line", "group": 3},
    {"identifiant":"lk_mariew","cible":"#rct_041017,#int_mariew,#mp_chezmariew,#img_mariew","id": "Marie.W", "group": 1},
    {"identifiant":"lk_solen","cible":"#rct_031017,#int_solen,#mp_chezsolen,#img_solen","id": "Solen", "group": 1},
    {"identifiant":"lk_olivier","cible":"#rct_051017,#int_olivier,#img_olivier","id": "Olivier", "group": 1},
    {"identifiant":"lk_elodie","cible":"#mp_syn","id": "Elodie", "group":3},
    {"identifiant":"lk_Loyce","cible":"#mp_syn","id": "Loyce", "group": 3},
    {"identifiant":"lk_mariep","cible":"#rct_060717,#int_mariep,#img_mariep","id": "Marie.P", "group": 1},
    {"identifiant":"lk_victoria","cible":"#rct_250717,#int_victoria,#img_victoria","id": "Victoria", "group": 1},
    {"identifiant":"lk_attieke","cible":"#mp_attieke,#img_attieke","id": "Attieke", "group": 2},
    {"identifiant":"lk_kabane","cible":"#mp_kabane,#img_kb","id": "Kabane", "group": 2},
    {"identifiant":"lk_paris8","cible":"#mp_paris8,#img_paris8","id": "Paris 8", "group":2},
    {"identifiant":"lk_fabrique","cible":"#img_fabrique","id": "La fabrique des sociologies", "group": 2},
    {"identifiant":"lk_syn","cible":"#mp_syn,#img_syn","id": "Synesthesie", "group": 2},
    {"identifiant":"lk_maisonjaune","cible":"#mp_maisonjaune,#img_mj1","id": "Maison jaune", "group": 2},
    {"identifiant":"lk_coop","cible":"#mp_110,#img_centresocial","id": "Cooperence", "group": 2},
    {"identifiant":"lk_jardinhaguette","cible":"#mp_jardinhaguette,#img_jh3","id": "Jardin Haguette", "group": 2},
    {"identifiant":"lk_tricotpartage","cible":"#img_tp,#int_pascale","id": "Tricot partage", "group": 2},
    {"identifiant":"lk_amap","cible":"#mp_amap,#img_amap","id": "Amap Court-circuit", "group": 2},
    {"identifiant":"lk_clinamen","cible":"#img_clinamen","id": "Clinamen", "group": 2},
    {"identifiant":"lk_briche","cible":"#mp_briche,#img_briche","id": "La Briche", "group": 2},
    {"identifiant":"lk_academie","cible":"#mp_academie","id": "Academie Fratellini", "group": 2},
    {"identifiant":"lk_pointcarre","cible":"#mp_pointcarre,#img_pointcarre,#rct_120717","id": "Point Carre", "group": 2},
    {"identifiant":"lk_franciade","cible":"#mp_franciade,#img_fr,#int_andreea","id": "Franciade", "group": 2},
    {"identifiant":"lk_dechetsdart","cible":"#mp_dechetsdart,#img_da,#int_ocelau","id": "Dechets d'art", "group": 2},
    {"identifiant":"lk_mundgawi","cible":"#mp_oasis,#img_oasis,#int_ocelau","id": "Collectif Mund Gawi", "group": 2},
    {"identifiant":"lk_6b","cible":"#mp_6b,#img_6b","id": "Le 6B", "group": 2},
    {"identifiant":"lk_adada","cible":"#mp_adada,#img_adada","id": "60 Adada", "group": 2},
    {"identifiant":"lk_artefact","cible":"#mp_artefact,#img_artefact","id": "Artefact 93", "group": 2},
    {"identifiant":"lk_landykadi","cible":"#mp_landykadi,#img_landykadi","id": "Landy Kadi", "group": 2},
    {"identifiant":"lk_Rien","cible":"#img_rien","id": "Rien ne se perd", "group": 2},
    {"identifiant":"lk_tgp","cible":"#img_tgp,#mp_tgp","id": "Théâtre Gérard Philipe", "group": 2},
    {"identifiant":"lk_shakti21","cible":"#mp_shakti21,#img_shakti21","id": "Shakti 21", "group": 2},
    {"identifiant":"lk_copbi","cible":"#mp_copbi,#img_copbi","id": "Cop'Billon", "group": 2},
    {"identifiant":"lk_streetmamies","cible":"#img_filmmamies","id": "Street mamies", "group": 2},
    {"identifiant":"lk_oasis","cible":"#img_oasis,#mp_oasis,#int_ocelau","id": "L'oasis", "group": 2},
    {"identifiant":"lk_labigoudene","cible":"#img_labigoudene,#mp_labigoudene,#rct_051017","id": "Crêperie la Bigoudène", "group": 2},
    {"identifiant":"lk_chapiteau","cible":"#img_chapiteau,#mp_chapiteau","id": "Chapiteau Rajganawak", "group": 2},
    {"identifiant":"lk_yaka","cible":"#int_olivier","id": "YAKA", "group": 2},
    {"identifiant":"lk_pavillon","cible":"#img_pavillon,#mp_pavillon","id": "Le Pavillon", "group": 2},
    {"identifiant":"lk_taxiphone","cible":"#img_taxiphone,#mp_taxiphone","id": "Taxiphone", "group": 2},
    {"identifiant":"lk_chorale","cible":"#img_chorale,#mp_chorale","id": "Chorale du Jazz Club", "group": 2},
    {"identifiant":"lk_maisondesseniors","cible":"#img_maisondesseniors,#mp_maisondesseniors","id": "La maison des seniors", "group": 2}

  ],

  "links": [
    {"source": "Oceane", "target": "Dechets d'art", "value": 2},
    {"source": "Marie.W", "target": "Taxiphone", "value": 2},
    {"source": "Ecran 93", "target": "Victoria", "value": 1},
    {"source": "Ecran 93", "target": "Marie.W", "value": 1},
    {"source": "Oceane", "target": "Point Carre", "value": 1},
    {"source": "Oceane", "target": "Théâtre Gérard Philipe", "value": 1},
    {"source": "Olivier", "target": "Théâtre Gérard Philipe", "value": 1},
    {"source": "Marie.W", "target": "Théâtre Gérard Philipe", "value": 1},
    {"source": "Marie.W", "target": "60 Adada", "value": 1},
    {"source": "Martine", "target": "60 Adada", "value": 1},
    {"source": "Pascale", "target": "Crêperie la Bigoudène", "value": 1},
    {"source": "Oceane", "target": "Le 6B", "value": 2},
    {"source": "Oceane", "target": "Laurent", "value": 2},
    {"source": "Oceane", "target": "Collectif Mund Gawi", "value": 2},
    {"source": "L'oasis", "target": "Collectif Mund Gawi", "value": 2},
    {"source": "L'oasis", "target": "Dechets d'art", "value": 2},
    {"source": "L'oasis", "target": "Shakti 21", "value": 2},
    {"source": "L'oasis", "target": "Clinamen","value": 2},
    {"source": "L'oasis", "target": "Rien ne se perd", "value": 2},
    {"source": "L'oasis", "target": "Landy Kadi", "value": 2},
    {"source": "Oceane", "target": "L'oasis", "value": 2},
    {"source": "Laurent", "target": "L'oasis", "value": 1},
    {"source": "Oceane", "target": "Cop'Billon", "value": 1},
    {"source": "Oceane", "target": "Street mamies", "value": 2},
    {"source": "Street mamies", "target": "Cop'Billon", "value": 1},
    {"source": "Olivier", "target": "Chorale du Jazz Club", "value": 2},
    {"source": "Landy Kadi", "target": "Dechets d'art", "value": 2},
    {"source": "Landy Kadi", "target": "Collectif Mund Gawi", "value": 2},
    {"source": "Laurent", "target": "Le 6B", "value": 2},
    {"source": "Laurent", "target": "Collectif Mund Gawi", "value": 1},
    {"source": "Shakti 21", "target": "Collectif Mund Gawi", "value": 2},
    {"source": "Shakti 21", "target": "Le 6B", "value": 2},
    {"source": "Dechets d'art", "target": "Le 6B", "value": 2},
    {"source": "Rien ne se perd", "target": "Collectif Mund Gawi", "value": 2},
    {"source": "Artefact 93", "target": "Dechets d'art", "value":2},
    {"source": "Artefact 93", "target": "Franciade", "value": 2},
    {"source": "Artefact 93", "target": "60 Adada", "value": 2},
    {"source": "Artefact 93", "target": "Point Carre", "value": 2},
    {"source": "Point Carre", "target": "Franciade", "value": 2},
    {"source": "Franciade", "target": "60 Adada", "value":2},
    {"source": "Franciade", "target": "Dechets d'art", "value":2},
    {"source": "60 Adada", "target": "Dechets d'art", "value": 2},
    {"source": "60 Adada", "target": "Point Carre", "value": 2},
    {"source": "Franciade", "target": "Andreea", "value": 2},
    {"source": "Point Carre", "target": "Wiebke", "value": 2},
    {"source": "Wiebke", "target": "Clinamen", "value": 2},
    {"source": "Collectif Mund Gawi", "target": "Clinamen", "value": 2},
    {"source": "Wiebke", "target": "Chapiteau Rajganawak", "value": 2},
    {"source": "Olivier", "target": "Chapiteau Rajganawak", "value": 1},
    {"source": "Oceane", "target": "Chapiteau Rajganawak", "value": 1},
    {"source": "Manon", "target": "Chapiteau Rajganawak", "value": 2},
    {"source": "La Briche", "target": "Chapiteau Rajganawak", "value": 1},
    {"source": "Wiebke", "target": "La Briche", "value": 2},
    {"source": "La Briche", "target": "Academie Fratellini", "value":2},
    {"source": "Academie Fratellini", "target": "Manon", "value": 2},
    {"source": "Manon", "target": "Solen", "value":2},
    {"source": "Solen", "target": "Cooperence", "value": 1},
    {"source": "Cooperence", "target": "Tricot partage", "value": 2},
    {"source": "Cooperence", "target": "Nadia", "value": 2},
    {"source": "Nadia", "target": "Pascale", "value": 2},
    {"source": "Nadia", "target": "Olivier", "value": 2},
    {"source": "Nadia", "target": "Solen", "value": 1},
    {"source": "Tricot partage", "target": "Pascale", "value": 2},
    {"source": "Tricot partage", "target": "Maison jaune", "value": 2},
    {"source": "Pascale", "target": "Maison jaune", "value": 2},
    {"source": "Jardin Haguette", "target": "Martine", "value": 2},
    {"source": "Martine", "target": "Paris 8", "value": 2},
    {"source": "Paris 8", "target": "Marie.W", "value": 2},
    {"source": "Paris 8", "target": "Loyce", "value": 2},
    {"source": "Paris 8", "target": "Marie.P", "value": 2},
    {"source": "Bachir", "target": "Marie.P", "value": 1},
    {"source": "Bachir", "target": "Synesthesie", "value": 1},
    {"source": "Paris 8", "target": "Victoria", "value":2},
    {"source": "Jardin Haguette", "target": "Victoria", "value":1},
    {"source": "Victoria", "target": "Kabane", "value": 2},
    {"source": "Kabane", "target": "Paris 8", "value": 2},
    {"source": "Victoria", "target": "Attieke", "value": 2},
    {"source": "Marie.W", "target": "Attieke", "value": 1},
    {"source": "Victoria", "target": "Marie.W", "value": 2},
    {"source": "Marie.W", "target": "Amap Court-circuit", "value":2},
    {"source": "Marie.P", "target": "Amap Court-circuit", "value":1},
    {"source": "Amap Court-circuit", "target": "Olivier", "value": 2},
    {"source": "Amap Court-circuit", "target": "Elodie", "value": 1},
    {"source": "Amap Court-circuit", "target": "Solen", "value": 2},
    {"source": "Solen", "target": "Olivier", "value": 2},
    {"source": "Manon", "target": "Wiebke", "value": 2},
    {"source": "Olivier", "target": "Cooperence", "value": 2},
    {"source": "Olivier", "target": "Elodie", "value": 2},
    {"source": "Elodie", "target": "Synesthesie", "value": 2},
    {"source": "Synesthesie", "target": "Loyce", "value": 2},
    {"source": "Synesthesie", "target": "Line", "value": 2},
    {"source": "Synesthesie", "target": "Marie.P", "value": 1},
    {"source": "Synesthesie", "target": "Maison jaune", "value": 2},
    {"source": "Elodie", "target": "Loyce", "value": 2},
    {"source": "Elodie", "target": "Line", "value": 2},
    {"source": "Line", "target": "Loyce", "value": 2},
    {"source": "Marie.P", "target": "Loyce", "value": 1},
    {"source": "Victoria", "target": "Marie.P", "value": 1},
    {"source": "Olivier", "target": "YAKA", "value": 2},
    {"source": "Solen", "target": "YAKA", "value": 2},
    {"source": "Cooperence", "target": "YAKA", "value": 2},
    {"source": "Le Pavillon", "target": "Marie.W", "value": 1},
    {"source": "Le Pavillon", "target": "Manon", "value": 1},
    {"source": "Le Pavillon", "target": "Solen", "value": 1},
    {"source": "Le Pavillon", "target": "Oceane", "value": 1},
    {"source": "La maison des seniors", "target": "Dechets d'art", "value": 1},
    {"source": "La fabrique des sociologies", "target": "Martine", "value": 2}
  ]
}
